.dash-graph {
    min-height: 440px !important;
}

@media only screen and (max-width: 768px) {
    .maplibregl-map {
        height: 300px !important;
    }
}

@media only screen and (min-width: 991px) {
    .maplibregl-map {
        height: 800px !important;

    }
}
body {
    background-color:#161b22 !important;
}

